<h1>Bruce Haynes</h1>
<img src="/images/bruce.jpg" hspace="10">

Bruce Haynes (1942-2011) has been called one of the pioneers in the 20th-century revival 
of Baroque woodwinds. Performer, craftsman, teacher, and scholar, for the last half-century, 
he has explored the various parameters of historical performance. 
He leaves many recordings and publications including the groundbreaking "The End of early music". 
His last book, "the pathetic musician", will be published posthumously. <br>
A complete bibliography of his works compiled by Diego Nadra can be found <a href = "/texts/WorkList.pdf" target = "new">here.</a>
